---
include:
  - remote: https://jobs.just-ci.dev/main/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/main/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/main/c/cppcheck.yml
